#pan-menu {
    position: fixed;
    top: 0px;
    left: -400px;
    width: 340px;
    height: calc(100vh - 130px);
    max-width: 70%;
    background: var(--pan_menu_bg);
    border-right: 1px solid var(--pan_menu_border);
    text-align: center;
    padding: 15px;
    padding-top: 100px;
    padding-bottom: 30px;
    z-index: 5;
    overflow-y: auto;
    box-shadow: 0 0px 20px 0px var(--box_shadow);
    transition: transform 0.1s ease-in-out, width 0s, height 0s;

    .bouton-diag {
        margin-left: auto;
        margin-right: auto;
    }
}

#pan-hide {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background: var(--pan_hide_bg);
    z-index: 4;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.1s ease-in-out, width 0s, height 0s;
}
